/*************************************************************************/
/* ADMIN MENU */
/*************************************************************************/

.myButton {
	box-shadow: 3px 4px 0px 0px #1564ad;
	background-color:#79bbff;
	border-radius:12px;
	border:1px solid #337bc4;
	display:inline-block;
	cursor:pointer;
	color:black;
	font-weight:bold;
	padding:8px 12px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528ecc;
	margin: 10px;
}
.myButton:hover {
	background-color:#378de5;
}
.myButton:active {
	position:relative;
	top:1px;
}


.message {
            padding: 15px;
            margin: 0px 0;
            display: none;
}

.message.success {
    background-color: #d4edda;
    color: #155724;
    border-color: #c3e6cb;
}

.message.error {
    background-color: #f8d7da;
    color: #721c24;
    border-color: #f5c6cb;
}

.message.warning {
    color: red;
    font-weight: 600;
}

.message.info {
    background-color: #d1ecf1;
    color: #0c5460;
    border-color: #bee5eb;
}

#LoginFormBox {
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	align-items: start;
	text-align: start;
	justify-content: center;
	margin-top: 50px;
	/*border: 1px dashed yellow;*/
	padding-left: 300px;
}

#LoginForm {
	background: white;
  color: black;
  border: 2px solid black;
  width: 300px;
  border-radius: 15px;
	align-items: center;
	text-align: center;
}

input{
  width: 180px;
  padding: 5px;
  margin-top: 20px;
  border: none;
  border-radius: 5px;
  background: white;
  color: blue;
  border: 2px solid gray;
}

body {
	min-height: 100vh;
	display: flex;
  flex-direction: column;
  margin-top: 10px;
  font-family: 'Roboto', sans-serif;
  background:#3D3DD3; 
  color: #fff;
  text-align: center;
  line-height: 1.0;
}

footer {
	margin-top: auto;
  background: #3D3DD3;
  padding: 10px;
  font-size: 0.9rem;
}

/* Used In Header */  
.container {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    gap: 2px; 
    width: 100%
    max-width: none;
    margin-left: 10px;
    padding: 10px;
    /*border: 1px dashed yellow;*/
}

.left {
    flex: 0 0 auto;
    width: 180px;
    text-align: left;
    padding-left: 10px;
}

.right {
    flex: 1;
    text-align: left;
    min-width: 0;                /* prevents text overflow issues */
}

/* Logo styling */
.left img {
    width: 160px;
    border: 4px solid #00ffcc;
    border-radius: 15px;
    box-shadow: 0 0 30px rgba(234, 234, 234, 0.6);
    display: block;
}

/*************************************************************/

.ContentTitle{
	 font-size: 2.5rem;
	 color: #00FFCC;
	 padding: 10px;
};'

